<?php
# FileName="Connection_php_mysql.htm"
# Type="MYSQL"
# HTTP="true"
$hostname_courier = "localhost";
$database_courier = "rxhopes";
$username_courier = "root";
$password_courier = "joybaah";
$couriermysqli_local = mysqli_connect($hostname_courier, $username_courier, $password_courier, $database_courier); 
if (mysqli_connect_errno()) {
    printf("Connect failed: %s\n", mysqli_connect_error());
    exit();
}


?>